namespace: chiltepin

bases:
  - ./frontend
  - ./gitserver
  - ./indexed-search
  - ./lsif-server
  - ./pgsql
  - ./query-runner
  - ./redis
  - ./replacer
  - ./repo-updater
  - ./searcher
  - ./symbols
  - ./syntect-server
  - ./network-policy